/* @override http://www.jollen.org/signup.css?v=20120815 */


button,input,select,textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle
}

button,input {
	line-height: normal;
	*overflow: visible
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button
}

input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

textarea {
	overflow: auto;
	vertical-align: top
}

form {
	margin-bottom: 18px
}

fieldset {
	margin-bottom: 18px;
	padding-top: 18px
}

fieldset legend {
	display: block;
	padding-left: 150px;
	font-size: 19.5px;
	line-height: 1;
	color: #404040;
	*padding: 0 0 5px 145px;
	*line-height: 1.5
}

form .clearfix {
	margin-bottom: 18px;
	zoom: 1
}

form .clearfix:before,form .clearfix:after {
	display: table;
	content: "";
	zoom: 1
}

form .clearfix:after {
	clear: both
}

label,input,select,textarea {
	font-size: 13px;
	font-weight: normal;
	line-height: normal
}


form .input {
	margin-left: 150px
}

input[type=checkbox],input[type=radio] {
	cursor: pointer
}

input,textarea,select,.uneditable-input {
	display: inline-block;
	width: 510px;
	height: 20px;
	padding: 5px;
	font-size: 13px;
	line-height: 18px;
	color: #808080;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}

select {
	padding: initial
}

input[type=checkbox],input[type=radio] {
	width: auto;
	height: auto;
	padding: 0;
	margin: 3px 0;
	*margin-top: 0;
	line-height: normal;
	border: none
}

input[type=file] {
	background-color: #fff;
	padding: initial;
	border: initial;
	line-height: initial;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none
}

input[type=button],input[type=reset],input[type=submit] {
	width: auto;
	height: auto
}

select,input[type=file] {
	height: 27px;
	*height: auto;
	line-height: 27px;
	*margin-top: 4px
}

select[multiple] {
	height: inherit;
	background-color: #fff
}

textarea {
	height: auto
}

.uneditable-input {
	background-color: #fff;
	display: block;
	border-color: #eee;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
	cursor: not-allowed
}

:-moz-placeholder {
	color: #bfbfbf
}

::-webkit-input-placeholder {
	color: #bfbfbf
}

input,textarea {
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-ms-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.1)
}

input:focus,textarea:focus {
	outline: 0;
	border-color: rgba(82,168,236,0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1),0 0 8px rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.1),0 0 8px rgba(82,168,236,0.6)
}

input[type=file]:focus,input[type=checkbox]:focus,select:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	outline: 1px dotted #666
}

form .clearfix.error>label,form .clearfix.error .help-block,form .clearfix.error .help-inline {
	color: #b94a48
}

form .clearfix.error input,form .clearfix.error textarea {
	color: #b94a48;
	border-color: #ee5f5b
}

form .clearfix.error input:focus,form .clearfix.error textarea:focus {
	border-color: #e9322d;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	-moz-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7
}

form .clearfix.error .input-prepend .add-on,form .clearfix.error .input-append .add-on {
	color: #b94a48;
	background-color: #fce6e6;
	border-color: #b94a48
}

form .clearfix.warning>label,form .clearfix.warning .help-block,form .clearfix.warning .help-inline {
	color: #c09853
}

form .clearfix.warning input,form .clearfix.warning textarea {
	color: #c09853;
	border-color: #ccae64
}

form .clearfix.warning input:focus,form .clearfix.warning textarea:focus {
	border-color: #be9a3f;
	-webkit-box-shadow: 0 0 6px #e5d6b1;
	-moz-box-shadow: 0 0 6px #e5d6b1;
	box-shadow: 0 0 6px #e5d6b1
}

form .clearfix.warning .input-prepend .add-on,form .clearfix.warning .input-append .add-on {
	color: #c09853;
	background-color: #d2b877;
	border-color: #c09853
}

form .clearfix.success>label,form .clearfix.success .help-block,form .clearfix.success .help-inline {
	color: #468847
}

form .clearfix.success input,form .clearfix.success textarea {
	color: #468847;
	border-color: #57a957
}

form .clearfix.success input:focus,form .clearfix.success textarea:focus {
	border-color: #458845;
	-webkit-box-shadow: 0 0 6px #9acc9a;
	-moz-box-shadow: 0 0 6px #9acc9a;
	box-shadow: 0 0 6px #9acc9a
}

form .clearfix.success .input-prepend .add-on,form .clearfix.success .input-append .add-on {
	color: #468847;
	background-color: #bcddbc;
	border-color: #468847
}

.input-mini,input.mini,textarea.mini,select.mini {
	width: 60px
}

.input-small,input.small,textarea.small,select.small {
	width: 90px
}

.input-medium,input.medium,textarea.medium,select.medium {
	width: 150px
}

.input-large,input.large,textarea.large,select.large {
	width: 210px
}

.input-xlarge,input.xlarge,textarea.xlarge,select.xlarge {
	width: 270px
}

.input-xxlarge,input.xxlarge,textarea.xxlarge,select.xxlarge {
	width: 530px
}

textarea.xxlarge {
	overflow-y: auto
}

input.span1,textarea.span1 {
	display: inline-block;
	float: none;
	width: 30px;
	margin-left: 0
}

input.span2,textarea.span2 {
	display: inline-block;
	float: none;
	width: 90px;
	margin-left: 0
}

input.span3,textarea.span3 {
	display: inline-block;
	float: none;
	width: 150px;
	margin-left: 0
}

input.span4,textarea.span4 {
	display: inline-block;
	float: none;
	width: 210px;
	margin-left: 0
}

input.span5,textarea.span5 {
	display: inline-block;
	float: none;
	width: 270px;
	margin-left: 0
}

input.span6,textarea.span6 {
	display: inline-block;
	float: none;
	width: 330px;
	margin-left: 0
}

input.span7,textarea.span7 {
	display: inline-block;
	float: none;
	width: 390px;
	margin-left: 0
}

input.span8,textarea.span8 {
	display: inline-block;
	float: none;
	width: 450px;
	margin-left: 0
}

input.span9,textarea.span9 {
	display: inline-block;
	float: none;
	width: 510px;
	margin-left: 0
}

input.span10,textarea.span10 {
	display: inline-block;
	float: none;
	width: 570px;
	margin-left: 0
}

input.span11,textarea.span11 {
	display: inline-block;
	float: none;
	width: 630px;
	margin-left: 0
}

input.span12,textarea.span12 {
	display: inline-block;
	float: none;
	width: 690px;
	margin-left: 0
}

input.span13,textarea.span13 {
	display: inline-block;
	float: none;
	width: 750px;
	margin-left: 0
}

input.span14,textarea.span14 {
	display: inline-block;
	float: none;
	width: 810px;
	margin-left: 0
}

input.span15,textarea.span15 {
	display: inline-block;
	float: none;
	width: 870px;
	margin-left: 0
}

input.span16,textarea.span16 {
	display: inline-block;
	float: none;
	width: 930px;
	margin-left: 0
}

input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly] {
	background-color: #f5f5f5;
	border-color: #ddd;
	cursor: not-allowed
}

.actions {
	background: #f5f5f5;
	margin-top: 18px;
	margin-bottom: 18px;
	padding: 17px 20px 18px 150px;
	border-top: 1px solid #ddd;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px
}

.input-prepend input,.input-append input {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0
}

.input-prepend .add-on,.input-append .add-on {
	position: relative;
	background: #f5f5f5;
	border: 1px solid #ccc;
	z-index: 2;
	float: left;
	display: block;
	width: auto;
	min-width: 16px;
	height: 18px;
	padding: 4px 4px 4px 5px;
	margin-right: -1px;
	font-weight: normal;
	line-height: 18px;
	color: #bfbfbf;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px
}

.input-prepend .active,.input-append .active {
	background: #a9dba9;
	border-color: #46a546
}

.input-prepend .add-on {
	*margin-top: 1px
}

.input-append input {
	float: left;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px
}

.input-append .add-on {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin-right: 0;
	margin-left: -1px
}

.inputs-list {
	margin: 0 0 5px;
	width: 100%
}

.inputs-list li {
	display: block;
	padding: 0;
	width: 100%
}

.inputs-list label {
	display: block;
	float: none;
	width: auto;
	padding: 0;
	margin-left: 20px;
	line-height: 18px;
	text-align: left;
	white-space: normal
}

.inputs-list label strong {
	color: #808080
}

.inputs-list label small {
	font-size: 11px;
	font-weight: normal
}

.inputs-list .inputs-list {
	margin-left: 25px;
	margin-bottom: 10px;
	padding-top: 0
}

.inputs-list:first-child {
	padding-top: 6px
}

.inputs-list li+li {
	padding-top: 2px
}

.inputs-list input[type=radio],.inputs-list input[type=checkbox] {
	margin-bottom: 0;
	margin-left: -20px;
	float: left
}

form,table,table tr,table td {
	margin: 30px 0 0 0;
	border: none
}

#signup_form table td {
}

#signup input {
	font-size: 120%
}

#error_message {
	font-size: 180%;
	color: #c32b2b
}

#signup .cc_cta,#signup .logo {
	color: #333
}

#signup .logo {
	font-size: 1.25em
}

#signup h4 {
	margin-top: 20px
}

.sell {
	margin-top: 30px;
	color: #333;
	font-size: 1.25em;
	line-height: 1.5em;
	text-align: center
}

#share_buttons a {
	color: white
}

#share_buttons a:hover {
	text-decoration: none
}

#signup_container {
	width: 720px;
	float: left;
	background-color: #eaeaea;
	padding-top: 50px;
}

h1.cy_logo {
	font-weight: 800;
	font-size: 450%;
	color: #000;
	text-shadow: rgba(0,0,0,0.35) 0 2px 3px;
	letter-spacing: -0.02em;
	margin: 0 0 50px;
	height: 40px
}

h1.cy_logo span {
	display: inline-block;
	padding-top: 8px;
	padding-left: 36px;
	position: relative
}

h1.cy_logo img {
	position: absolute;
	top: 0;
	left: 0
}

#signup {
	margin: 40px 30px 50px 30px;
	padding: 16px 10px
}

#signup label {
	padding: 0;
	margin: 0;
	width: 70px;
	font-weight: bold;
	font-size: 1.2em;
	color: #767676
}

#signup input[type*=text] {
	width: 260px;
	padding: 16px 14px;
	margin: 0 10px
}

#signup input[type*=submit] {
	width: 200px
}

#signup td {
	padding: 0;
	vertical-align: middle
}

#signup_response,#error_message {
	display: none
}

#error_message {
	margin: 10px 0 20px
}

#signup {
	background: #FFF;
	border-radius: 10px;
	box-shadow: rgba(0,0,0,.15) 0 2px 4px
}

#signup input[type*=text] {
	border-radius: 5px;
	border: 1px solid #9d9d9d
}

#twitter_share_button {
	background: rgba(86,163,186,1) url(/images/twitter_icon.228862.png) no-repeat 5px 6px
}

#twitter_share_button:hover {
	background-color: rgba(86,163,186,0.9)
}

#facebook_share_button {
	background: rgba(65,95,157,1) url(/images/fb_icon.228862.png) no-repeat 5px 6px
}

#facebook_share_button:hover {
	background-color: rgba(65,95,157,0.9)
}

#share_buttons a {
	margin: 0 5px 0 0;
	font-size: 1.3em;
	text-shadow: -1px -1px rgba(0,0,0,0.4);
	font-weight: bold;
	filter: dropshadow(color=#000,offx=-1,offy=-1,opacity=0.4);
	letter-spacing: .05em
}

#social_media_message {
	width: 550px;
	height: 80px;
	padding: 10px;
	display: block;
	line-height: 1.5em;
	margin: 0 auto 15px;
	font-size: 135%
}

#signup_response h3 {
	margin: 20px 0 30px
}

#share_buttons {
	margin: 0
}

#share_buttons a {
	display: inline-block;
	padding: 10px 20px 10px 35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px
}

button.red,input.red {
	background-color: #ee432e;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ee432e),color-stop(50%,#c63929),color-stop(50%,#b51700),color-stop(100%,#891100));
	background-image: -webkit-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
	background-image: -moz-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
	background-image: -ms-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
	background-image: -o-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
	background-image: linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
	border: 1px solid #951100;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
	-moz-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
	-ms-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
	-o-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
	box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
	color: #fff;
	font: bold 20px "helvetica neue",helvetica,arial,sans-serif;
	line-height: 1;
	padding: 12px 0 14px 0;
	text-align: center;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.8);
	width: 150px
}

button.red:hover,input.red:hover {
	background-color: #f37873;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f37873),color-stop(50%,#db504d),color-stop(50%,#cb0500),color-stop(100%,#a20601));
	background-image: -webkit-linear-gradient(top,#f37873 0,#db504d 50%,#cb0500 50%,#a20601 100%);
	background-image: -moz-linear-gradient(top,#f37873 0,#db504d 50%,#cb0500 50%,#a20601 100%);
	background-image: -ms-linear-gradient(top,#f37873 0,#db504d 50%,#cb0500 50%,#a20601 100%);
	background-image: -o-linear-gradient(top,#f37873 0,#db504d 50%,#cb0500 50%,#a20601 100%);
	background-image: linear-gradient(top,#f37873 0,#db504d 50%,#cb0500 50%,#a20601 100%);
	cursor: pointer
}

button.red:active,input.red:active {
	background-color: #d43c28;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d43c28),color-stop(50%,#ad3224),color-stop(50%,#9c1500),color-stop(100%,#700d00));
	background-image: -webkit-linear-gradient(top,#d43c28 0,#ad3224 50%,#9c1500 50%,#700d00 100%);
	background-image: -moz-linear-gradient(top,#d43c28 0,#ad3224 50%,#9c1500 50%,#700d00 100%);
	background-image: -ms-linear-gradient(top,#d43c28 0,#ad3224 50%,#9c1500 50%,#700d00 100%);
	background-image: -o-linear-gradient(top,#d43c28 0,#ad3224 50%,#9c1500 50%,#700d00 100%);
	background-image: linear-gradient(top,#d43c28 0,#ad3224 50%,#9c1500 50%,#700d00 100%);
	-webkit-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4);
	-moz-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4);
	-ms-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4);
	-o-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4);
	box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4)
}

